"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const rovingFocusGroup2 = require("./src/roving-focus-group2.js");
var roving_focus_group_default$1 = rovingFocusGroup2.default;
exports.ElRovingFocusGroup = rovingFocusGroup2.default;
exports.default = roving_focus_group_default$1;
